//
// AuditLogGetOrder.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation


/** An enumeration. */
public enum AuditLogGetOrder: String, Codable {
    case createdAt = "created_at"
    case _createdAt = "-created_at"
}
